[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

xserver-svga_3.3.5-2 for slink?

I have a colleague who is using the stable (slink) release of Debian
GNU/Linux and just installed a Matrox P200 video card.  Apparently he
will need to run the 3.3.5 release of xserver-svga.  Are there
versions of the 3.3.5 X11 packages compiled for slink available?

Please cc: me on replies.  I am way too far behind on the debian-devel
list to ever catch up.

Reply to: